<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=<?php bloginfo('charset'); ?>" />
<meta name="description" content="<?php bloginfo('name'); ?> - <?php bloginfo('description'); ?>" />
<meta name="keywords" content="" />
<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" title="Red" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php $theTitle=wp_title(" - ", false); if($theTitle != "") {?>
<title><?php echo wp_title("",false); ?></title>
<?php }else{ ?><title><?php bloginfo('name'); ?></title><?php } ?>

	<link rel="alternate stylesheet" type="text/css" media="screen" title="blue" href="<?php bloginfo('template_directory'); ?>/blue.css" />
	<link rel="alternate stylesheet" type="text/css" media="screen" title="green" href="<?php bloginfo('template_directory'); ?>/green.css" />

	<script src="<?php bloginfo('template_directory'); ?>/styleswitch.js" type="text/javascript"></script>

<?php wp_head(); ?>
</head>

<body>
	<div id="wrap">
		<div id="caption">
			<div class="left">
				<a href="javascript:chooseStyle('none', 50)"><img src="<?php bloginfo('template_directory'); ?>/img/red.gif" alt="Red" /><span>Strong Red <b>(default)</b></span></a>
				<a href="javascript:chooseStyle('blue', 50)"><img src="<?php bloginfo('template_directory'); ?>/img/blue.gif" alt="Blue" /><span>Calm Blue</span></a>
				<a href="javascript:chooseStyle('green', 50)"><img src="<?php bloginfo('template_directory'); ?>/img/green.gif" alt="Green" /><span>Fresh Green</span></a>
				<p>Chose your color scheme.</p>
			</div>
			<div class="right">
				<ul>
					<?php if (is_page()) { $highlight = "page_item"; } else {$highlight = "page_item current_page_item"; } ?>
					<li class="<?php echo $highlight; ?>"><a href="<?php bloginfo('url'); ?>">Home</a></li>
					<?php wp_list_pages('sort_column=menu_order&depth=1&title_li='); ?>
				</ul>
			</div>
		</div>
		<div id="header">
			<h2><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h2>
			<h3><?php bloginfo('description'); ?></h3>
		</div>